<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Futbol Yangiliklari - Ajoyib.Ru';
$headmod = 'futbol';
require('../incfiles/head.php');

echo'<div class="phdr"><b>Futbol Yangiliklari</b></div>';

$file = file_get_contents('http://derbi.uz/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace("news/index.php?","/futbol/news.php?",$file);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)<div class="phdr"><b>So`nggi xabarlar</b></div>|si','',$file);
$file = preg_replace('|<div class="gmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="list1">','<div class="menu">',$file);

echo $file;
require('../incfiles/end.php');
?>